import { AbstractFormM2OUploadFieldWidget } from './AbstractFormM2OUploadFieldWidget';
export declare class FormM2OUploadFieldWidget extends AbstractFormM2OUploadFieldWidget {
    initialize(config: any): this;
    protected getImportFile(data: any): void;
    change(value: any): void;
    protected remove(file: any): void;
}
